Subject: Re: linux-next: Signed-off-by missing for commit in the gpio-brgl-fixes tree

From: Andy Shevchenko <[email-masked]>
Date: Mon, 8 Mar 2021 23:01:44 +0200

On Mon, Mar 8, 2021 at 10:34 PM Stephen Rothwell <[email-masked]> wrote:
>
> Hi all,
>
> On Tue, 9 Mar 2021 07:26:20 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > Commits
> >
> >   eb441337c714 ("gpio: pca953x: Set IRQ type when handle Intel Galileo Gen 2")
> >   809390219fb9 ("gpiolib: acpi: Allow to find GpioInt() resource by name and index")
> >   62d5247d239d ("gpiolib: acpi: Add ACPI_GPIO_QUIRK_ABSOLUTE_NUMBER quirk")
> >   6e5d5791730b ("gpiolib: acpi: Add missing IRQF_ONESHOT")
> >
> > are missing a Signed-off-by from their committers.
>
> This also applies to the gpio-intel-fixes tree (since it is now headed
> by the same commit as the gpio-brgl-fixes tree).

I rebased my branch according to Linus, but I have decided to take
directly Bart's tree.
So when original will be fixed I'll fix mine.

Thanks!

P.S. Bart, you may simply merge my tag even on top of v5.12-rc2. It
will save you time and keep the original SHA IDs.

-- 
With Best Regards,
Andy Shevchenko